ICEFIRE Webmaster Board  

Go Back   ICEFIRE Webmaster Board > CjOverkill Support Forum > CjOverkill General Discussion and Support

CjOverkill General Discussion and Support CjOverkill general discussion and support.

Reply
 
Thread Tools Display Modes
  #1  
Old 24th January 2013, 11:11 AM
paolo paolo is offline
Junior Member
 
Join Date: Sep 2008
Posts: 11
Default CJOverkill is ready for php 5.4

Some hosts are starting to use php 5.4, is last release of CJ Overkill ready for?
I found some fatal error on wp themes, so I suppose some script could be not ready for php 5.4 yet.
Reply With Quote
  #2  
Old 26th January 2013, 11:52 AM
ICEFIRE ICEFIRE is offline
Administrator
 
Join Date: Sep 2008
Location: Galaxy Media
Posts: 503
Send a message via ICQ to ICEFIRE
Default

Sorry for the late reply.

Yes, CjOverkill is php 5.4 ready.

Depending on your server config you may have to use the ioncube encoded version because zend has no proper release for php 5.4 encoder and optimizations engine and their current one is just a port of the php 5.3. So if the zend encoded version does not work in your server, just use the ioncube one optimized for php 5.2 or 5.3, they both work good on php 5.4.
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 09:20 PM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.